@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Unna:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap');
@import url(https://db.onlinewebfonts.com/c/98b8860736a2ad9b96a0357c9007d1ec?family=SF+Compact+Display+Semibold);

@font-face {
    font-family: 'SF Compact Display';
    src: url('https://stgwww.moneycontrol.com/news/fonts/morning-evening-scan/SFCompactDisplay-Semibold.woff2') format('woff2'),
        url('https://stgwww.moneycontrol.com/news/fonts/morning-evening-scan/SFCompactDisplay-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'SF Compact Display';
    src: url('https://stgwww.moneycontrol.com/news/fonts/morning-evening-scan/SFCompactDisplay-Regular.woff2') format('woff2'),
        url('https://stgwww.moneycontrol.com/news/fonts/morning-evening-scan/SFCompactDisplay-Regular.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}


/*=== common ==*/
* { margin: 0px; padding: 0px; text-decoration: none; border: none; box-sizing: border-box; list-style: none; border: none;}
body {color: #333333;}
.morning_scan_wrapper {width: 1260px; margin: 0 auto;}
.clearfix::after {content: ""; clear: both; display: table;}
a,a:hover,a:visited {text-decoration:none; outline:none;}
input:focus, select:focus {outline:none;}
h1, .h1, h2, .h2, h3, .h3 {margin:0px;}
img {max-width: 100%; height: auto;}
.show_in_mobile {display: none;}
/*=== common ==*/


/*== breadcrum ==*/
.breadcrum {font: 400 11px/15px "Roboto", sans-serif; color: #333333; padding: 30px 0px 40px;}
.breadcrum .bread_title {color: #000000; text-transform: uppercase; font-weight: 700;}
.breadcrum a {color: #276EAB;}
.breadcrum .divider {color: #CCCCCC;}
/*== breadcrum ==*/


/*== top section ==*/
.top_section {display: flex;}
.top_section .morning_scan_wrapper .topdiv {display: flex; align-items: center; justify-content: center;}
.top_section .morning_scan_wrapper .topdiv.morning {display: none;}
.top_section .middle_block {content: ""; background-color: #35383C; opacity: 40%; width: 1px; height: 75px;     margin: 0 35px;}
.top_section .left_block .morning_scan {font: 400 65px/50px "Montserrat", sans-serif; color: #0F0F0F; text-transform: uppercase;}
.top_section .left_block .morning {font: 700 70px/50px "Montserrat", sans-serif; color: #E56100; text-transform: uppercase; position: relative; z-index: 1;}
.top_section .left_block .evening_scan {font: 400 65px/50px "Montserrat", sans-serif; color: #0F0F0F; text-transform: uppercase;}
.top_section .left_block .evening {font: 700 70px/50px "Montserrat", sans-serif; color: #B55108; text-transform: uppercase; position: relative;}
.top_section .right_block .lamp {background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/light.png") no-repeat; width: 64px; height: 145px; margin-left: 25px;}
.evening_scan_subline {font: 600 18px/20px "SF Compact Display", sans-serif; color: #000000; text-align: center;   margin-top: 15px;}
.evening_scan_readall {font: 600 14px/20px "SF Compact Display", sans-serif; color: #3F3C46; text-align: center;   margin-top: 5px;}
.subline_arrow {display: inline-block; vertical-align: middle; margin-left: 5px;}
.top_section .left_block .morning::before {content: ""; background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/sun.png") no-repeat; width: 170px; height: 170px; position: absolute; top: -42px; left: 12px; z-index: -1;}
.top_section .left_block .o {position: relative; z-index: -2;}
.top_section .left_block .scan {font: 800 64px/50px "Montserrat", sans-serif; color: #0F0F0F; text-transform: uppercase;}
.morning_scan_subline {font: 600 18px/20px "SF Compact Display", sans-serif; color: #000000; text-align: right;   margin-top: 10px;}
.top_section .right_block .cup {width: 162px; height: 118px; background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/cup.png") no-repeat;     position: relative; bottom: 21px; margin-right: 35px;}
.top_section .right_block .divein {font: 200 24px/15px "SF Compact Display", sans-serif; color: #000000;}
.top_section .right_block .divein:after {content: ""; background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/orange_arrow.png") no-repeat; width: 22px; height: 22px; display: inline-block; vertical-align: middle; margin: 0 10px;}
.top_section .right_block {display: flex; align-items: center;}
.fade-in {opacity: 0; transition: 0.2s;}
.top_section .morning_scan_wrapper .topdiv.morning_mobile, .top_section .morning_scan_wrapper .topdiv.evening_mobile {display: none;}
/*== top section ==*/


/*== stories ==*/
.stories_wrapper {position: relative;}
.stories_wrapper .morning_gradient_box {background: linear-gradient(#FFFBDE 80%, #ffffff 0%); width: 100%; height: 255px; position: absolute; clip-path: polygon(40% 3%, 60% 3%, 123% 24%, 100% 100%, 0 100%, 0% 12%); display: block;     z-index: -1;}
.stories_wrapper .night_gradient_box {background: linear-gradient(to right,#0e0b44 0%,#4c414e 100%); width: 100%; height: 255px; position: absolute; clip-path: polygon(40% 3%, 60% 3%, 123% 24%, 100% 100%, 0 100%, 0% 12%); display: block; z-index: -1;}
.stories_wrapper .morning_gradient_box:before, .stories_wrapper .night_gradient_box:before {content: ""; background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/zigzag.png") no-repeat; height: 7px; width: 253px; display: block; position: relative; top: 45px; left: 0; right: 0;
    margin: auto;}
.stories_wrapper .swiper-wrapper {display: flex; justify-content: space-between; flex-flow: row wrap;}
.swiper-wrapper .swiper-slide {border-bottom: 1px solid #707070; margin-bottom: 35px; padding-bottom: 22px; width: 395px;}
.swiper-wrapper .swiper-slide .cardbox .imageBlock {width: 394px; margin-bottom: 13px; position: relative;}
.swiper-wrapper .swiper-slide .cardbox .imageBlock svg {position: absolute; top: 10px; left: 10px;}
.swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {font: 400 26px/34px 'Unna', serif; color: #000000; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;} 
.swiper-wrapper .swiper-slide .cardbox .storyline {font: 400 18px/28px 'IBM Plex Sans', sans-serif; margin-top: 10px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.videosvg {background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/video_svg.svg") no-repeat; display: block; width: 36px; height: 36px; position: absolute; top: 10px; left: 10px;}
.podcastsvg {background: url("https://stgwww.moneycontrol.com/news/images/morning-evening-scan/podcast_svg.svg") no-repeat; display: block; width: 36px; height: 36px; position: absolute; top: 10px; left: 10px;}
.mySwiper {padding-top: 90px;}
.swiper-wrapper .swiper-slide.ads_block {margin: 0px 0 15px 0; text-align: center; width: 100%; border-bottom: 0;}
/*== stories ==*/



@media screen and (max-width: 1279px){
    .morning_scan_wrapper {width: 100%; padding: 0 15px;}
    .top_section .left_block .morning_scan, .top_section .left_block .morning, .top_section .left_block .scan {font-size: 50px;}
    .swiper-wrapper .swiper-slide {width: 315px;}
    .swiper-wrapper .swiper-slide .cardbox .imageBlock {width: 100%;}
    .top_section .left_block .morning::before {width: 96px; height: 96px; top: -16px; left: 22px; z-index: -1;
        background-size: contain;}
}


@media screen and (max-width: 980px){
    .budget_ads {display: none;}
    .stories_wrapper .morning_scan_wrapper {padding-top: 0;}
    .mySwiper {padding-top: 0px;}
    .stories_wrapper .morning_scan_wrapper .swiper-wrapper {display: block;}
    .swiper-wrapper .swiper-slide .imageBlock {width: 100%; margin-bottom: 10px;}
    .top_section .left_block .morning_scan, .top_section .left_block .morning, .top_section .left_block .scan {font-size: 18px; line-height: 18px; text-align: center;}
    .top_section .left_block .evening_scan, .top_section .left_block .evening, .top_section .left_block .evening_scan .scan {font-size: 18px; line-height: 18px; text-align: center; color: #fff;}
    .top_section .left_block .evening {color: #B55107;}
    .top_section .right_block .lamp {width: 50px; height: 50px; margin-left: 25px; background-size: cover;     background-position: -10px -23px;}
    .top_section .left_block .morning::before {width: 65px; height: 65px; background-size: contain; top: -19px; left: 1px; display: none;}
    .top_section .middle_block {display: none;} 
    .top_section .right_block .cup {width: 90px; height: 46px; background-size: contain; bottom: 9px;}
    .top_section .left_block {width: 80%; position: relative;}
    .top_section .bottom_block .left_block:after {content: ""; width: 1px; background-color: #707070; height: 10px; position: absolute; right: -12px; top: 2px;}
    .top_section .right_block {width: 20%; display: inline-block; vertical-align: middle; text-align: right; display: none;}
    .top_section .top_block, .top_section .bottom_block {display: flex; justify-content: space-between;}
    .morning_scan_subline {margin-top: 0; font-size: 14px; text-align: left;}
    .top_section .bottom_block .right_block .divein {font-size: 12px; line-height: 20px;}
    .top_section .right_block .divein:after {width: 14px; height: 14px; background-size: contain; margin: 0 5px;}
    .top_section .bottom_block {border-top: 1px solid #000000; padding-top: 5px; margin-bottom: 10px;}
    .yellowbg {background: linear-gradient(to right, #ffffff 0%,#ffffbf 100%); padding-top: 9px; padding-bottom: 9px; margin-top: 2px;}
    .bluebg {background: linear-gradient(to right, #0e0b44 0%,#4c414e 100%); padding-top: 9px; padding-bottom: 9px; margin-top: 2px;}
    .stories_wrapper .morning_gradient_box, .stories_wrapper .night_gradient_box {display: none;}
    .top_section .morning_scan_wrapper .topdiv.show_in_desktop {display: none;}
    .breadcrum {padding: 30px 0px 10px;}
    .fade-in {opacity: 0; transition: 0.5s;}
    .swiper-wrapper .swiper-slide .headline a {line-height: 26px;}
    .swiper-wrapper .swiper-slide .storyline {line-height: 23px;}
    .swiper-wrapper .swiper-slide {width: 100%; height: auto;}
    .swiper {width: 100%; height: 100%;}
    .swiper-slide {text-align: center; font-size: 18px; background: #fff; display: flex; justify-content: center;
        align-items: center; margin: 0px 0 15px 0;}
    .swiper-slide img {display: block; width: 100%; object-fit: cover;}
    .swiper-slide {height: 80%;}
    .stories_items {position: relative; -webkit-box-sizing: border-box; box-sizing: border-box; background-color: #fff;}
    .stories_items .swiper-container-vertical {width: 100%; height: calc(100vh - 100px);}
    .stories_items .swiper-container.yes {height: calc(100vh - 30px);}
    .stories_items .story_item {position: relative; background: #fff; -webkit-box-sizing: border-box; box-sizing: border-box; overflow: hidden; flex-wrap: wrap; margin: 0px 0px 30px; padding-bottom: 0px; border-bottom: 1px solid #707070; height: 100%;}
    .stories_items .story_item:last-child {padding-top: 30px; border-bottom: 0;}
    .stories_items .story_item.yes {height: calc(100vh - 105px);}
    .stories_wrapper {background-color: #fff; overflow: hidden;}
    .stories_wrapper .morning_scan_wrapper {padding-top: 6px;}
    .swiper-wrapper .imageBlock {width: 100%; margin-bottom: 20px; position: relative;}
    .swiper-wrapper .imageBlock svg {position: absolute; top: 10px; left: 10px;}
    .swiper-wrapper .headline, .swiper-wrapper .headline a {
    font: 400 26px/36px 'Unna', serif; color: #000000; display: -webkit-box; -webkit-box-orient: vertical;
        -webkit-line-clamp: 2; overflow: hidden;}
    .swiper-wrapper .storyline {font: 400 18px/28px 'IBM Plex Sans', sans-serif; margin-top: 10px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden;}
	.show_in_desktop {display: none;}
    .show_in_mobile {display: block;}
    .swiper-wrapper .swiper-slide .cardbox .imageBlock {width: 100%; margin-bottom: 10px;}
    .swipebox {width: 100%; height: 100%;}
    .swiper-wrapper .swiper-slide.ads_block .cardbox {display: flex; justify-content: center; align-items: center;}
    .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {font-size: 28px; line-height: 34px;}
    .swiper-wrapper .swiper-slide.ads_block {border-bottom: 1px solid #707070; margin-bottom: 15px;}
    .adsblock {display: flex; align-items: center; justify-content: center;}
    .swiper-wrapper .swiper-slide .cardbox .storyline {font-size: 17px; line-height: 24px; margin-top: 6px;}
    .swiper-slide.swiper-slide-active {opacity: 1; -webkit-transition: opacity 0.5s ease-in; -moz-transition: opacity 0.5s ease-in; transition: opacity 0.5s ease-in;}
    .swiper-slide.swiper-slide-next {opacity: 0.2;}
    .swiper-slide.swiper-slide-next:nth-of-type(20) {opacity: 1;} 
    .swiper-slide.swiper-slide-next:nth-last-child(-n+2) {opacity: 1;}
    .footerMobile {display: none;}
    .swiper-wrapper .swiper-slide .cardbox {height: 415px;}
    .swiper-wrapper .swiper-slide:last-child .cardbox {height: 220px;}
     .top_section .morning_scan_wrapper .topdiv.morning_mobile, .top_section .morning_scan_wrapper .topdiv.evening_mobile {display: flex; margin-top: 0px;} 
     .breadcrum_container {display: none;}
     .ads-320-50 {display: none;}
     #mc_wap_menu {margin-bottom: 0;}
     .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {    -webkit-line-clamp: 2;}
}

@media screen and (max-width: 768px){ 
    .swiper-wrapper .swiper-slide .cardbox {height: 590px;}
    .swiper-wrapper .swiper-slide:last-child .cardbox {height: 200px;}
}

@media screen and (max-width: 430px){ 
    .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {font-size: 22px; line-height: 27px;}
    .swiper-wrapper .swiper-slide .cardbox { height: 368px;}
    .stories_items .story_item {margin: 0px 0px 20px; padding-bottom: 10px;}
    .swiper-wrapper .swiper-slide:last-child .cardbox {height: 220px;}
}

@media screen and (max-width: 413px){
    .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {font-size: 24px; line-height: 30px;}
}

@media screen and (max-width: 390px){
    .swiper-wrapper .swiper-slide .cardbox {height: 360px;}
    .swiper-wrapper .swiper-slide:last-child .cardbox {height: 160px;}
}

@media screen and (max-width: 375px){
    .swiper-wrapper .swiper-slide .cardbox {height: 340px;}
    .swiper-wrapper .swiper-slide .cardbox .storyline {-webkit-line-clamp: 3;}
    .stories_items .story_item {height: 93%; margin: 0px; padding-bottom: 10px; margin-bottom: 15px;}
}

@media screen and (max-width: 360px){
    .morning_scan_subline {margin-top: -3px; font-size: 12px;} 
    .top_section .left_block .morning::before {top: -12px; left: 5px; width: 52px; height: 52px;}
    .top_section .bottom_block .right_block .divein {line-height: 14px;}
    .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {font-size: 22px; line-height: 27px;}
    .swiper-wrapper .swiper-slide .cardbox {height: 344px;}
    .stories_items .story_item {height: 93%; margin: 0px 0px 15px; padding-bottom: 0px;}
}


@media screen and (max-width: 320px){
    .top_section .left_block .morning, .top_section .left_block .morning_scan, .top_section .left_block .scan {font-size: 20px;}
    .swiper-wrapper .swiper-slide .cardbox .headline, .swiper-wrapper .swiper-slide .cardbox .headline a {
        font-size: 19px; line-height: 20px;}
    .swiper-wrapper .swiper-slide .cardbox .storyline {font-size: 16px; line-height: 20px;}
    .swiper-wrapper .swiper-slide .cardbox {height: 295px;}
    .swiper-wrapper .swiper-slide:last-child .cardbox {height: 160px;}
}

.budget_ads {
    margin: 10px auto 20px;
    text-align: center;
}
.show-moblie {
    display: none;
}
@media screen and (max-width:767px) {
    .show-moblie {
        display: block;
    }
}